upgrade modules to use last parent pom